{
  "appDesc": {
    "message": "Hat jemand Dialoge zur Cookie-Zustimmung gesagt? 😋"
  },
  "contextMenu_issueOption": {
    "message": "Folgen Sie diesem Problem in GitHub"
  },
  "contextMenu_reportOption": {
    "message": "Diese Website melden"
  },
  "contextMenu_settingsOption": {
    "message": "Ausnahmeliste verwalten"
  },
  "options_addButton": {
    "message": "Ausschluss hinzufügen"
  },
  "options_addPrompt": {
    "message": "Domain eingeben"
  },
  "options_clearButton": {
    "message": "Liste leeren"
  },
  "options_exclusionListTitle": {
    "message": "Ausschlussliste"
  },
  "options_exportButton": {
    "message": "Liste exportieren"
  },
  "options_filterPlaceholder": {
    "message": "Nach dem Eintippen ENTER drücken, um zu filtern"
  },
  "options_importButton": {
    "message": "Liste importieren"
  },
  "popup_contributeOption": {
    "message": "Tragen Sie zu diesem Projekt bei"
  },
  "popup_helpOption": {
    "message": "Hilfe oder Probleme?"
  },
  "popup_rateOption": {
    "message": "Diese Erweiterung bewerten"
  },
  "reportDialog_blankPageOption": {
    "message": "Seite ist leer"
  },
  "reportDialog_bodyText": {
    "message": "Bitte wählen Sie unten eine Option aus"
  },
  "reportDialog_cannotClickOption": {
    "message": "Kann nicht klicken"
  },
  "reportDialog_laggyPageOption": {
    "message": "Seite ist verzögert"
  },
  "reportDialog_pageNotRespondingOption": {
    "message": "Seite antwortet nicht"
  },
  "reportDialog_pageVisualGlitchOption": {
    "message": "Seite enthält visuelle Störungen"
  },
  "reportDialog_popupShowUpOption": {
    "message": "Popup ist aufgetaucht"
  },
  "reportDialog_submitExtraText": {
    "message": "Während wir daran arbeiten, können Sie diese Website zur Ausschlussliste in den Erweiterungseinstellungen hinzufügen oder die Erweiterung für diese Website einfach deaktivieren, indem Sie auf das Erweiterungssymbol in Ihrer Browser-Symbolleiste klicken"
  },
  "reportDialog_submitText": {
    "message": "Bericht gesendet!"
  }
}
